
.art-footer-distributed{
	background-color: #171717;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px;
    font-family: inherit;
	padding: 15px 15px;
	margin-top: 0px;
}
.art-footer-distributed .footer-top-block,
.art-footer-distributed .footer-central-block {
	display: flex;
	max-width: 100%;
	min-width: 300px;
	flex-wrap: wrap;
	justify-content: space-around;
	border-bottom: 1px solid #242424;
	padding: 5px 0;
	margin: auto;
}
.footer-top-block .tty-block .corrector-text,
.footer-top-block .paper-plane-block .corrector-text,
.footer-top-block .fa-map-marker-block .corrector-text {
	font-size: 0.85em;
	font-weight: 500;
    padding-left: 7px;
}
.footer-top-block .corrector-block {
	max-width: 25%;
	min-width: 300px;
}
footer p {
	color: #999999;
	font-size: 0.9em;
	font-weight: 400;
}
.art-footer-distributed .footer-central-block .footer-left,
.art-footer-distributed .footer-central-block .footer-central,
.art-footer-distributed .footer-central-block .footer-right {
	max-width: 25%;
	min-width: 300px;
	padding: 5px;
	margin: 5px;
}
.footer-right .correct-h3 {
	color: #d0d0d0;
	padding-bottom: 7px;
}
.footer-left .tag-h3 span {
	font-size: 2em;
	font-weight: 300;
	color: #ff9800;
}
.footer-left .tag-h4 span {
	color: #d0d0d0;
	line-height: 0;
}
.footer-left .footer-links a,
.footer-central .footer-links a {
	text-decoration: none;
}
.footer-right .tag-h4 span {
	color: #333333;
	transition: all linear 0.5s;
}
.footer-right .art-icon-lg:hover ~ .tag-h4 span {
	color: #999999;
	transition: all linear 0.5s;
}
.footer-central .correct-h3-footer-central {
	color: #d0d0d0;
}
@media (min-width: 40rem) {
    .column.flow-opposite {
        float: right;
    }
}
main {
    background: #242424;
}
main pre {
    margin: 0.5rem;
}

main section.about a {
    font-family: 'Lato', sans-serif;
}
main section.usage {
    padding-bottom: 2rem;
}
main section.usage hr {
    width: 40%;
    border: 1px solid #d8dcdd;
}
main section.usage-options {
    padding-top: 0;
}
main section.usage-options .if-taller {
    margin-top: 2rem;
}
main .clearfix.options {
    text-align: center;
    border: 1px solid #ecf0f1;
    margin: 1rem;
}
footer {
  text-align: center;
  padding: 2rem;
}
footer p {
  font-size: 1em;
}
footer .column.full p {
  font-size: 1em;
}
footer .column.full p a {
  color: white;
}
footer section.download {
  padding-bottom: 2rem;
}
.no-touch footer button:hover {
  /*color: #20354a;*/
  -moz-box-shadow: 0 20px 30px -17px #290000;
  -webkit-box-shadow: 0 20px 30px -17px #290000;
  box-shadow: 0 20px 30px -17px #290000;
}
/*.footer-distributed{
	background-color: #1b1b1b;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px;
    font-family: inherit;
	padding: 55px 50px;
	margin-top: 0px;
}*/


/* Footer Center */

.footer-distributed .footer-center{
	width: 35%;
}

.footer-distributed .footer-center i{
	background-color:  #000066;
	color: #ffffff;
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p{
	display: inline-block;
	color: #ffffff;
	vertical-align: middle;
	margin:0;
}

.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}

.footer-distributed .footer-center p a{
	color:  #5383d3;
	text-decoration: none;;
}


/* Footer Right */

.footer-distributed .footer-right{
	width: 20%;
}

.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #fff;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span{
	display: block;
	color:  #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons{
	margin-top: 25px;
}

.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  #000066;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed{
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}

	.footer-distributed .footer-center i{
		margin-left: 0;
	}

}
.grey{
background:#575757;
height:30px;	
}
.footer{
background:#000;

}

.navbar-default {
 background : transparent;
  border : none;
}

.navbar {
    position:absolute;
    top:30px;
    z-index:10;
    width:100%;
	border-radius:0px;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-weight:bold;
	font-size:18px;
}

.navbar-default .navbar-nav>.active>a{
    color: #0d4b96;
    background: none;
    border: 1px solid #0d4b96;
}
.navbar-default .navbar-nav>.active>a:hover{
    color: #0d4b96;
    background: none;
    border: 1px solid #0d4b96;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
   color: #0d4b96;
    background: none;
}

.navbar-right {
    padding-top: 15px;
}

.logobg {
background-image: url(../images/logo.png);
}
.navbar-brand {
    float: left;
    height: 86px;
    width: 250px;
}


@media only screen and (max-device-width: 480px) {
    .logobg{
        background-image: url(../images/logo_mobile.png);
    }
    .navbar-brand {
        float: left;
        height: 52px;
        width: 150px;
	    margin-left: 30px;
    }
}
.space{
margin-top:20px;
}
.footer-black{
background:#000;
}


/*
.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}

 Footer left 

.footer-distributed .footer-left{
	width: 40%;
}

.footer-distributed h3{
	color:  #ffffff;
	font: normal 36px ;
	margin: 0;
}

.footer-distributed h3 span{
	color:  #b78424;
}

/* Footer links 

.footer-distributed .footer-links{
	color:  #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}

.footer-distributed .footer-company-name{
	color:  #fff;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}*/